Bug 101409 - Applying workflow to copied item breaks permissions.
Applying workflow to copied item breaks permissions.
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
Depends On:
  Show dependency treegraph
Reported: 2003-07-31 14:49 EDT by Jon Orris
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-06 10:43:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-07-31 14:49:21 EDT
Description of problem:
@34139/oracle-se 817
Create an item.
Copy it to another folder.
No workflow is applied yet (bz 100809), so apply one.
Log in as a user in Authoring role & lock the task.
None of the edit links show up.
If the SWA is in the Authoring role, locking the task brings up the edit links.

Note You need to log in before you can comment on or make changes to this bug.